---
- name: ntpsec | Copy ntp.conf
  template:
    src: ntpd/ntp.conf.j2
    dest: /etc/ntp.conf
    owner: root
    group: root
    mode: '644'

- name: ntpsec | Start ntpsec service on runlevel 'default'
  service:
    name: ntpsec
    enabled: true
    state: started
    runlevel: default
